body {
	background-color: #dddddd;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	margin: 0;
	background-image: url('/pics/11.jpg');
	background-size: cover;
	background-attachment: fixed;
	background-position: center center;
	/*background-blend-mode: lighten;*/
}
.container {
	width: 1280px;
	margin: 0 auto;
	position: relative;
	z-index: 1;
}
.under {
	width: 1280px;
	margin: 0 -640px;
	left: 50%; height: 100%; top: 0;
	position: fixed;
	box-shadow: 0 0 10px rgba(0,0,0,0.9);
	background-color: #ffffff;
}
#header {
	height: 186px;
	background: url('../pics/tb.png') repeat-x;
	margin: 0; top:0; width: 1280px;
	position: fixed;
}
#header div.ooo {
	z-index: 2;
	position: absolute;
	left: 140px; color: #00637f; top: 27px;
}
#header div.ooo p {margin: 5px 0;}
#header div.ooo .oooname {font-size: 22px; font-weight: bold; margin-bottom: 10px;}
#header div.ooo .ooocont {font-size: 10px;}
#header div.ooo .ooocont a {color: #00637f;}
#hb2 {
	background: top right no-repeat url('../pics/hb2.jpg');
	position: absolute;
	right: 0;
	top: 0;  margin: 0;
	width: 700px; height: 186px;
}
#hb1 {
	background: top left no-repeat url('../pics/l2.png');
	position: absolute;
	left: 0;
	top: 0;  margin: 0;
	width: 250px; height: 186px;
}
#hb1 a {
	margin:0;padding:0;display: block;width:120px;height:150px;
}
#topmenu {
	position: absolute;
	top: 5px; left: 665px;
	text-align: center;
	/*height: 100px;*/
	margin: 0;
	padding: 0;
	z-index: 2;
}
#topmenu ul {
	padding-left: 0; text-indent: 0;
}
#topmenu ul li {
	display: inline;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11pt;
	color: #00637f;
	padding: 12px 12px 7px 20px;
}
#topmenu ul li.inactive {
	background: url("../pics/tmbi.png") right bottom no-repeat;
}
#topmenu ul li.active {
	background: url("../pics/tmba.png") right top no-repeat;
	padding-right: 20px;
}
#topmenu ul a {
	color: #00637f;
	text-decoration: none;
}
p.path {
	font-size: smaller;
	margin-bottom: 20px;
}
p.path a, p.path span {
	color: #000000;
	margin-left: 5px;
	margin-right: 5px;
}
#leftblock {
	float: left;
	width: 232px;
	padding-top: 0;
	padding-left: 15px; margin: 0;
	margin-top: -15px;
	position: fixed;
}
#leftblock div {
	background: url('../pics/lbback.png') repeat-x left top;
	margin-top: 0; padding-top: 30px;
}
#leftblock div.menuv ul {
	margin-left: 0;
	padding-left: 0;
}
#leftblock div.menuv ul li {
	list-style: none;
	padding-left: 15px;
	font-size: 12px;
	margin-bottom: 7px;
	letter-spacing: 1px;
}
#leftblock div.menuv ul li:hover {
	background: url('../pics/mib.png') no-repeat 0 4px;
}
#leftblock div.menuv ul li.active a {
	text-decoration: none;
	color: #00637f;
}
#leftblock div.menuv ul li.active {
	font-size: 18px;
}
#leftblock div.menuv ul li.inactive {
	font-variant: small-caps;
}
#leftblock div.menuv ul li.inactive a {
	color: #3b879c;
	text-decoration: none;
}
#rightblock {
	float: right;
	width: 150px;
}
.center {
	text-align: center;
}
img.center {
	margin: 5px auto;
}
#main {
	margin: 185px 0 0 0px; padding: 0px;
}
#content {
	margin: 0px 50px 0 250px; padding: 10px 0 0 30px;
	background: url('../pics/mleft.png') repeat-y left top;
	min-height: 600px;
}
.nofloat {
	clear: both;
}
#workarea {
	color: #474747;min-height:450px; margin-bottom: 100px;
}
#workarea a {
	color: #00637f;
}
#workarea a:visited {
	color: #3b879c;
}
#footer {
	color: #3b879c;
	font-size: 10px;
	text-align: right;
	background: #fff bottom right no-repeat url('../pics/001.png');
	position: fixed; left: 50%; margin-left: -372px; width: 1012px; bottom: 0;
}
#footer div.b {
	height: 6px; margin:0;padding:0;
	background: #fff url('../pics/footback.png') left top no-repeat;
}
#footerlogo {
	background: bottom right no-repeat url('../pics/001.png');
	position: fixed; left: 50%; margin-left: 441px; width: 199px; bottom: 0; height: 255px;
	z-index: -1;
}
#footer p {
	padding: 0px 240px 10px 0; margin-top: 8px;
}
table {border-spacing:0}
td,th {border-bottom:1px solid #cccccc}
tr:last-child td {border-bottom:none}
thead tr:last-child td,thead tr:last-child th {border-bottom:1px solid #cccccc; padding: 2px 10px 0 0;}
tr:hover td,tr:hover th {background: rgba(0,0,0,0.05);}
table.map {border-spacing:15px 2px;}
table.map td,table.map th {border-bottom:none; min-width: 250px;padding: 3px;}
table.map tr:hover td,table.map tr:hover th {background: none}
a.im {display: inline-block; padding: 5px; border: 1px solid #eee; margin: 5px 5px;}
@media(max-width:1280px){
	.container {
		width: 1152px;
	}
	.under {
		width: 1152px;
		margin-left: -576px;
	}
	#header {
		width: 1152px;
	}
	#hb2 {
		width: 610px;
	}
	#footer {
		margin-left: -436px; width: 1012px;
	}
	#footerlogo {
		margin-left: 377px;
	}
}
@media(max-width:1152px){
	.container {
		width: 1024px;
	}
	.under {
		width: 1024px;
		margin-left: -512px;
	}
	#header {
		width: 1024px;
	}
	#hb2 {
		width: 610px;
	}
	#footer {
		margin-left: -338px; width: 850px;
	}
	#footer p {
		padding-right: 208px;
	}
	#header div.ooo {
		left: 110px;
	}
	#topmenu {
		left: 588px;
	}
	#footerlogo {
		margin-left: 313px;
	}

}